<?php
    if (!defined('DB_SERVER')) {
    define('DB_SERVER', "localhost");
}
if (!defined('DB_USERNAME')) {
    define('DB_USERNAME', "rowjnnmy_idbmstest");
    // define('DB_USERNAME', "root");
}   
if (!defined('DB_PASSWORD')) {
    define('DB_PASSWORD', "iDBMS@2023!");
    // define('DB_PASSWORD', "");
}
if (!defined('DB_DATABASE')) {
    define('DB_DATABASE', "rowjnnmy_nc_idbms");
    // define('DB_DATABASE', "nc_idbms");
}

    $conn = mysqli_connect(DB_SERVER,DB_USERNAME,DB_PASSWORD,DB_DATABASE);

    if(!$conn){
        die("Connection Failed: ".mysqli_connect_error());
    }
?>